Wget hat ein Loch

#1

… und sollte geupdatet werden.

https://bugzilla.redhat.com/show_bug.cgi?id=1695679

0 Likes

#2

or may execute an arbitrary code.

Das klingt immer sehr beunruhigend. :relaxed:

0 Likes